@font-face {
  font-family: 'AgencyFB-Bold';
  src: url('AgencyFB-Bold.eot?#iefix') format('embedded-opentype'),  url('AgencyFB-Bold.woff') format('woff'), url('AgencyFB-Bold.ttf')  format('truetype'), url('AgencyFB-Bold.svg#AgencyFB-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
	padding: 0;
}
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
	top: 0;
	bottom: 0;
}
/* padding for main container */
.mfp-no-margins .mfp-container {
	padding: 0;
}


/* 

for zoom animation 
uncomment this part if you haven't added this code anywhere else

*/


.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
		opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
		opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}


body {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
  background-image: url(images/back.png);
   background-position: center;
background-attachment: fixed;
background-repeat: no-repeat;
   
   
}

.diy-slideshow{
  position: relative;
  display: block;
  overflow: hidden;
}
figure{
  position: absolute;
  opacity: 0;
  transition: 1s opacity;
}
figcaption{
  position: absolute;
  font-family: sans-serif;
  font-size: .8em;
  bottom: .75em;
  right: .35em;
  padding: .25em;
  color: #fff;
  background: rgba(0,0,0, .25);
  border-radius: 2px;
}
figcaption a{
  color: #fff;
}
figure.show{
  opacity: 1;
  position: static;
  transition: 1s opacity;
}
.next, .prev{
  color: #fff;
  position: absolute;
  background: rgba(0,0,0, .6);
  top: 50%;
  z-index: 1;
  font-size: 2em;
  margin-top: -.75em;
  opacity: .3;
  user-select: none;
}
.next:hover, .prev:hover{
  cursor: pointer;
  opacity: 1;
}
.next{
  right: 40px;
  padding: 10px 5px 15px 10px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.prev{
  left: 40px;
  padding: 10px 10px 15px 5px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
		
a:link, a:visited { color: #ffffff; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #FFFF33; text-decoration: underline; }

p { margin: 0px; padding: 0px; text-align: justify;}


img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 20px; background: url(images/h40.png) no-repeat; margin-right:0;}
.cleaner_h50 { clear: both; width:100%; height: 20px; text-align: right;margin-top:80px;}
.cleaner_h60 { clear: both; width:100%; height: 60px; }

h1 {
	text-align: center;
	font-family: 'AgencyFB-Bold'
	color: #4E2812;
	margin: 0px;
	padding: 2px 0;
	font-size: 25px;
}

h2 {
		font-size: 32px; 
		font-family: 'AgencyFB-Bold';
		margin: 0px; padding: 0px; 
}

h3 {
	text-align: right;
		font-size: 32px; 
		font-family: 'AgencyFB-Bold'
		margin: 0px; padding: 0px; 
}

h4
{
	
		font-size: 18px; 
		font-family: 'AgencyFB-Bold'
		margin: 0px; padding: 0px; 
}

h5
{
	text-align: right;
		font-size: 18px; 
		font-family: 'AgencyFB-Bold'
		margin: 0px; padding: 0px; 
}






.image_wrapper {
	margin-top: 3px;
	margin-bottom: 5px;
	border: 5px solid #e8e8e8;
	padding: 1px;
	background: #fff;
}

.fl_image {
	float: left;
	margin-right: 30px 
}

.fr_image {
	float: right;
	margin-left: 20px 
}

.button_01 a {
	display: block;
	width: 97px;
	height: 20px;
	padding: 6px 35px 0 2px;
	color: #372e23;
	font-size: 16px; 
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: url(images/templatemo_button_01_bg.jpg) no-repeat;
}

.button_01 a:hover {
	color: #372e23;
	background: url(images/templatemo_button_01_bg_hover.jpg) no-repeat;
}

.button_02 a {
	display: block;
	padding: 2px 0 0 24px;
	color: #9b9c11;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background: url(images/templatemo_link_button.jpg) center left no-repeat;
}

.fl { float: left; }
.fr { float: right; }

.margin_r_10 { margin-right: 10px; }
.margin_r_20 { margin-right: 20px; }
.margin_r_40 { margin-right: 20px; }

/* formularz */

#formularz {
        width:190px; /* ustawiamy szerokość formularza */
        margin:0 auto; /* jeżeli nasz formularz ma ustawioną szerokość wyśrodkowujemy go */
	  	padding:20px; /* dodajemy margines wewnątrz naszego formularza */
}

#formularz label {
    display:block;/* ustawiamy by label rozpoczynał się od nowej linii*/
    margin-bottom:5px;/* dodajemy margines dolny */
    font-weight:bold; /* pogrubiamy czcionkę */
    text-transform: uppercase; /* zamieniamy wszystkie litery na duże */
    font-size:12px; /* ustawiamy wielkość czcionki */
    color:#555555; /* ustawiamy kolor czcionki */
}

#formularz textarea,
#formularz input {
	padding:5px; /* dodajemy margines wewnątrz naszego pola */
	border-radius:3px; /* dodajemy zaokraglone rogi */
	border:1px solid #ccc; /* dodajemy obramowanie */
	margin-bottom:25px; /* dodajemy margines dolny */
	width:185px; /* ustalamy szerokość */
}

#formularz input#submit {
	width:200px; /* ustalamy szerokość */
	cursor:pointer; /* zmieniamy kursor */
	margin-bottom:0px;/* resetujemy margines dolny */
}

#formularz p.copy {
	color:#555555; /* ustawiamy kolor czcionki */
	margin-bottom:0px; /* resetujemy margines dolny */
	font-size:12px; /* ustawiamy rozmiar czcionki */
	text-align: center; /* wyśrodkowywujemy tekst */
}

#formularz p.copy a {
	color:#555555;/* ustawiamy kolor czcionki */ 
	text-decoration: none; /* usuwamy podkreślenie linku */
	font-weight:bold; /* pogrubiamy czcionkę */
}

/* koniec formularz */



/* site title */

#templatemo_site_title_bar_wrapper {
	width: 100%;
	height: 136px;
	margin: 0 auto;	
	background: url(images/templatemo_site_title_bg_wrapper.jpg) no-repeat center top;
}

#templatemo_site_title_bar {
	width: 950px;
	height: 136px;
	margin: 0 auto;
	padding: 0 20px;
	background: url(images/templatemo_site_title_bg.jpg) no-repeat center top;
}

#templatemo_site_title_bar  #site_title {
	margin-left: 20px;
	margin-top: 100px;
	width: 200px;
	float: right;
}

#site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#site_title h1 a span {
	display: block;
	margin-left: 5px;
	font-size: 14px;
	color: #dccdcd;
	font-weight: bold;
	letter-spacing: 4px;
}


#templatemo_site_title_bar .social_network {
	float: right;
	margin: 0px;
	padding: 20px 0 0 0;
	list-style: none;
}


.social_network li {
	margin: 0px;
	padding: 0px;
	display: inline;
}

.social_network li a {
	float: left;
	display: block;
	width: 62px;
	height: 78px;
	margin-left: 10px;
}
/* end of site title */

/* banner */

#templatemo_banner_wrapper {
	width: 100%;
	height: 310px;
	margin: 0 auto;	
	background: url(images/templatemo_banner_bg_wrapper.jpg) no-repeat center top;
}

#templatemo_banner {
	width: 890px;
	height: 210px;
	margin: 0 auto;
	padding: 50px 50px;
	background: url(images/templatemo_banner_bg.jpg) no-repeat center top;
}

#templatemo_banner #banner_content {
	float: left;
	width: 550px;
}

#templatemo_banner #banner_content h2 {
	font-size: 40px;
	margin-bottom: 20px;
	color: #000000;
	font-weight: normal;
}

#templatemo_banner #banner_content p {
	line-height: 28px;
	font-size: 26px;
	letter-spacing: 2px;
	color: #666666;
	margin-bottom: 20px;
}

#templatemo_banner #banner_content span {
	color: #e88d23;
}

#templatemo_banner .banner_image {
	float: right;
	width: 253px;
	height: 247px;
	background: url(images/banner_image.png) no-repeat;
}

/* end of banner */

/* menu */

#templatemo_menu_wrapper {
	width: 100%;
	height: 60px;
	margin: 0 auto;	
	background:  url(images/templatemo_menu_bg_wrapper.jpg) no-repeat center top;
}

#templatemo_menu {
	width: 1000px;
	height: 139px;
	margin: 0 auto;
	padding: 0 0px;
	background: url(images/templatemo_menu_bg.png) no-repeat center top;
	
}


#templatemo_menu  ul {
	
	font-family: 'AgencyFB-Bold'
	font-size: 30px;
	float: right;
	margin: 3px;
	margin-right: 80px;
	padding: 4px 0 0 0;
	list-style: none;
	
	
}

#templatemo_menu  ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
	
}


#templatemo_menu  ul li a {
	position: relative;
	float: left;
	display: block;
	width: 150px;
	height: 33px;
	padding: 10px 0 0 0;
	text-align: center;
	vertical-align:middle;
	
	text-decoration: none;
/*	color: #F9B814 zloty	*/
	color: #4E2812;
	font-weight: bolder;
	outline: none;
}

#templatemo_menu  ul li b {
	background:url(images/templatemo_menu_button_bg_hover.png) no-repeat;
	position: relative;
	float: left;
	display: block;
	width: 150px;
	height: 43px;
	text-align: center;
	vertical-align:middle;

	text-decoration: none;
/*	color: #F9B814 zloty	*/
	color: #4E2812;
	font-weight: bolder;
	outline: none;
}











#templatemo_menu li a:hover, #templatemo_menu li .current {
	color: #4E2812;
	background:url(images/templatemo_menu_button_bg_hover.png) no-repeat;
}

/* end of menu */

/* content */

#templatemo_content {
	width: 955px;
	margin: 0 auto;
	padding: 50px 25px;	
	
}

#templatemo_content #twitter_section {
	clear: both;
	margin-bottom: 20px;
}

#templatemo_content #twitter_section p {
	float: left;
	width: 800px;
	font-size: 26px;
	line-height: 34px;
	color: #4E2812;
}

#templatemo_content #twitter_section .followme a {
	display: block;
	float: right;
	width: 128px;
	height: 128px;
	background: url(images/twitter.png) no-repeat;
}

#templatemo_content p {
	margin-bottom: 10px;
}

.section_w940 {
	clear: both;
	width: 940px;
}

.section_w900 {
	clear: both;
	width: 900px;
}

.section_w600 {
	margin-left: 50px;
	float: left;
	width: 640px;
}

.section_w900 {
	float: left;
	width: 900px;
}

.section_w230 {
	float: right;
	width: 230px;
}

.section_w300 {
	text-align: left;
	margin-right: 20px;
	float: left;
	width: 280px;
}

.section_w300r {
	text-align: right;
	margin-right: 20px;
	float: left;
	width: 280px;
}

.news_box{
	margin-bottom: 10px;
	border-bottom: 1px dashed #ccc;	
	color: #ffffff;
}

.news_box .post_info {
	color: #AAAAAA;
}

.news_box .post_info a {
	color: #ffffff;
	font-weight: bold;
}

.news_box .post_info strong {
	color: #ffffff;
}

.news_box a{
	color: #bac019;
}

.featured_project {
	float: left;
	width: 300px;
	margin-bottom: 40px;
}

.featured_project h3 {

}

.featured_project img {
	margin-bottom: 10px;
	border: 5px solid #4d4337;
}


.featured_project p {
	margin-bottom: 10px;
	
}

.paging {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.paging li {
	margin: 0px;
	padding: 0px;
	display: inline;
}

.paging li a {
	float: left;
	display: block;
	padding: 1px 5px;
	background: #221c14;
	margin-right:2px;
}

.paging li a:hover, .paging li .current {
	text-decoration: none;
	background: #a8ae12;
}

/* content */

/* footer */

#templatemo_footer_wrapper {
	width: 900px;
	margin: 0 auto;
	/*background: #221c14 url(images/templatemo_footer_bg.jpg) repeat-x top;*/
}

#templatemo_footer {
	width: 960px;
	margin: 0 auto;
	padding: 40px 10px;
	color: #cccccc;
}

#templatemo_footer  a {
	color: #ffffff;
}

#templatemo_footer .section_w240 {
	float: left;
	width: 200px;
	padding-right: 40px;
}

#templatemo_footer .section_w240 h3 {
	font-size:14px;
	font-weight: bold;
	color: #a8ae12;
	
}

#templatemo_footer .footer_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#templatemo_footer .footer_list li {
	margin: 0px;
	padding: 3px 0;
}

#templatemo_footer .footer_list li a {
	color: #cccccc;
}

#templatemo_footer .footer_list li a:hover {
	color: #a8ae12;
	text-decoration: none;
}
/* end of footer *//* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
	padding: 0;
}
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
	top: 0;
	bottom: 0;
}
/* padding for main container */
.mfp-no-margins .mfp-container {
	padding: 0;
}


/* 

for zoom animation 
uncomment this part if you haven't added this code anywhere else

*/


.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.3s ease-out; 
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
		opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
		opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
	opacity: 0;
}


body {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
  background-image: url(images/back.png);
   background-position: center;
background-attachment: fixed;
background-repeat: no-repeat;
   
   
}

.diy-slideshow{
  position: relative;
  display: block;
  overflow: hidden;
}
figure{
  position: absolute;
  opacity: 0;
  transition: 1s opacity;
}
figcaption{
  position: absolute;
  font-family: sans-serif;
  font-size: .8em;
  bottom: .75em;
  right: .35em;
  padding: .25em;
  color: #fff;
  background: rgba(0,0,0, .25);
  border-radius: 2px;
}
figcaption a{
  color: #fff;
}
figure.show{
  opacity: 1;
  position: static;
  transition: 1s opacity;
}
.next, .prev{
  color: #fff;
  position: absolute;
  background: rgba(0,0,0, .6);
  top: 50%;
  z-index: 1;
  font-size: 2em;
  margin-top: -.75em;
  opacity: .3;
  user-select: none;
}
.next:hover, .prev:hover{
  cursor: pointer;
  opacity: 1;
}
.next{
  right: 40px;
  padding: 10px 5px 15px 10px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.prev{
  left: 40px;
  padding: 10px 10px 15px 5px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
		
a:link, a:visited { color: #ffffff; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #FFFF33; text-decoration: underline; }

p { margin: 0px; padding: 0px; text-align: justify;}


img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 20px; background: url(images/h40.png) no-repeat; margin-right:0;}
.cleaner_h50 { clear: both; width:100%; height: 20px; text-align: right;margin-top:80px;}
.cleaner_h60 { clear: both; width:100%; height: 60px; }

h1 {
	text-align: center;
	font-family: "AgencyFB-Bold", Times, serif;
	color: #4E2812;
	margin: 0px;
	padding: 2px 0;
	font-size: 25px;
}

h2 {
		font-size: 32px; 
		font-family: "AgencyFB-Bold", Times, serif;
		margin: 0px; padding: 0px; 
}

h3 {
	text-align: right;
		font-size: 32px; 
		font-family: "AgencyFB-Bold", Times, serif;
		margin: 0px; padding: 0px; 
}

h4
{
	
		font-size: 18px; 
		font-family: "AgencyFB-Bold", Times, serif;
		margin: 0px; padding: 0px; 
}

h5
{
	text-align: right;
		font-size: 18px; 
		font-family: "AgencyFB-Bold", Times, serif;
		margin: 0px; padding: 0px; 
}






.image_wrapper {
	margin-top: 3px;
	margin-bottom: 5px;
	border: 5px solid #e8e8e8;
	padding: 1px;
	background: #fff;
}

.fl_image {
	float: left;
	margin-right: 30px 
}

.fr_image {
	float: right;
	margin-left: 20px 
}

.button_01 a {
	display: block;
	width: 97px;
	height: 20px;
	padding: 6px 35px 0 2px;
	color: #372e23;
	font-size: 16px; 
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: url(images/templatemo_button_01_bg.jpg) no-repeat;
}

.button_01 a:hover {
	color: #372e23;
	background: url(images/templatemo_button_01_bg_hover.jpg) no-repeat;
}

.button_02 a {
	display: block;
	padding: 2px 0 0 24px;
	color: #9b9c11;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background: url(images/templatemo_link_button.jpg) center left no-repeat;
}

.fl { float: left; }
.fr { float: right; }

.margin_r_10 { margin-right: 10px; }
.margin_r_20 { margin-right: 20px; }
.margin_r_40 { margin-right: 20px; }

/* formularz */

#formularz {
        width:190px; /* ustawiamy szerokość formularza */
        margin:0 auto; /* jeżeli nasz formularz ma ustawioną szerokość wyśrodkowujemy go */
	  	padding:20px; /* dodajemy margines wewnątrz naszego formularza */
}

#formularz label {
    display:block;/* ustawiamy by label rozpoczynał się od nowej linii*/
    margin-bottom:5px;/* dodajemy margines dolny */
    font-weight:bold; /* pogrubiamy czcionkę */
    text-transform: uppercase; /* zamieniamy wszystkie litery na duże */
    font-size:12px; /* ustawiamy wielkość czcionki */
    color:#555555; /* ustawiamy kolor czcionki */
}

#formularz textarea,
#formularz input {
	padding:5px; /* dodajemy margines wewnątrz naszego pola */
	border-radius:3px; /* dodajemy zaokraglone rogi */
	border:1px solid #ccc; /* dodajemy obramowanie */
	margin-bottom:25px; /* dodajemy margines dolny */
	width:185px; /* ustalamy szerokość */
}

#formularz input#submit {
	width:200px; /* ustalamy szerokość */
	cursor:pointer; /* zmieniamy kursor */
	margin-bottom:0px;/* resetujemy margines dolny */
}

#formularz p.copy {
	color:#555555; /* ustawiamy kolor czcionki */
	margin-bottom:0px; /* resetujemy margines dolny */
	font-size:12px; /* ustawiamy rozmiar czcionki */
	text-align: center; /* wyśrodkowywujemy tekst */
}

#formularz p.copy a {
	color:#555555;/* ustawiamy kolor czcionki */ 
	text-decoration: none; /* usuwamy podkreślenie linku */
	font-weight:bold; /* pogrubiamy czcionkę */
}

/* koniec formularz */



/* site title */

#templatemo_site_title_bar_wrapper {
	width: 100%;
	height: 136px;
	margin: 0 auto;	
	background: url(images/templatemo_site_title_bg_wrapper.jpg) no-repeat center top;
}

#templatemo_site_title_bar {
	width: 950px;
	height: 136px;
	margin: 0 auto;
	padding: 0 20px;
	background: url(images/templatemo_site_title_bg.jpg) no-repeat center top;
}

#templatemo_site_title_bar  #site_title {
	margin-left: 20px;
	margin-top: 100px;
	width: 200px;
	float: right;
}

#site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#site_title h1 a span {
	display: block;
	margin-left: 5px;
	font-size: 14px;
	color: #dccdcd;
	font-weight: bold;
	letter-spacing: 4px;
}


#templatemo_site_title_bar .social_network {
	float: right;
	margin: 0px;
	padding: 20px 0 0 0;
	list-style: none;
}


.social_network li {
	margin: 0px;
	padding: 0px;
	display: inline;
}

.social_network li a {
	float: left;
	display: block;
	width: 62px;
	height: 78px;
	margin-left: 10px;
}
/* end of site title */

/* banner */

#templatemo_banner_wrapper {
	width: 100%;
	height: 310px;
	margin: 0 auto;	
	background: url(images/templatemo_banner_bg_wrapper.jpg) no-repeat center top;
}

#templatemo_banner {
	width: 890px;
	height: 210px;
	margin: 0 auto;
	padding: 50px 50px;
	background: url(images/templatemo_banner_bg.jpg) no-repeat center top;
}

#templatemo_banner #banner_content {
	float: left;
	width: 550px;
}

#templatemo_banner #banner_content h2 {
	font-size: 40px;
	margin-bottom: 20px;
	color: #000000;
	font-weight: normal;
}

#templatemo_banner #banner_content p {
	line-height: 28px;
	font-size: 26px;
	letter-spacing: 2px;
	color: #666666;
	margin-bottom: 20px;
}

#templatemo_banner #banner_content span {
	color: #e88d23;
}

#templatemo_banner .banner_image {
	float: right;
	width: 253px;
	height: 247px;
	background: url(images/banner_image.png) no-repeat;
}

/* end of banner */

/* menu */

#templatemo_menu_wrapper {
	width: 100%;
	height: 60px;
	margin: 0 auto;	
	background:  url(images/templatemo_menu_bg_wrapper.jpg) no-repeat center top;
}

#templatemo_menu {
	width: 1000px;
	height: 139px;
	margin: 0 auto;
	padding: 0 0px;
	background: url(images/templatemo_menu_bg.png) no-repeat center top;
	
}


#templatemo_menu  ul {
	
	font-family: "AgencyFB-Bold", Times, serif;
	font-size: 35px;
	float: right;
	margin: 3px;
	margin-right: 80px;
	padding: 4px 0 0 0;
	list-style: none;
	
	
}

#templatemo_menu  ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
	
}


#templatemo_menu  ul li a {
	position: relative;
	float: left;
	display: block;
	width: 150px;
	height: 33px;
	padding: 10px 0 0 0;
	text-align: center;
	vertical-align:middle;
	text-decoration: none;
/*	color: #F9B814 zloty	*/
	color: #4E2812;
	font-weight: bolder;
	outline: none;
}

#templatemo_menu  ul li b {
	background:url(images/templatemo_menu_button_bg_hover.png) no-repeat;
	position: relative;
	float: left;
	display: block;
	width: 150px;
	height: 43px;
	text-align: center;
	vertical-align:middle;
	text-decoration: none;
/*	color: #F9B814 zloty	*/
	color: #4E2812;
	font-weight: bolder;
	outline: none;
}











#templatemo_menu li a:hover, #templatemo_menu li .current {
	color: #4E2812;
	background:url(images/templatemo_menu_button_bg_hover.png) no-repeat;
}

/* end of menu */

/* content */

#templatemo_content {
	width: 955px;
	margin: 0 auto;
	padding: 50px 25px;	
	
}

#templatemo_content #twitter_section {
	clear: both;
	margin-bottom: 20px;
}

#templatemo_content #twitter_section p {
	float: left;
	width: 800px;
	font-size: 26px;
	line-height: 34px;
	color: #4E2812;
}

#templatemo_content #twitter_section .followme a {
	display: block;
	float: right;
	width: 128px;
	height: 128px;
	background: url(images/twitter.png) no-repeat;
}

#templatemo_content p {
	margin-bottom: 10px;
}

.section_w940 {
	clear: both;
	width: 940px;
}

.section_w900 {
	clear: both;
	width: 900px;
}

.section_w600 {
	margin-left: 50px;
	float: left;
	width: 640px;
}

.section_w900 {
	float: left;
	width: 900px;
}

.section_w230 {
	float: right;
	width: 230px;
}

.section_w300 {
	text-align: left;
	margin-right: 20px;
	float: left;
	width: 280px;
}

.section_w300r {
	text-align: right;
	margin-right: 20px;
	float: left;
	width: 280px;
}

.news_box{
	margin-bottom: 10px;
	border-bottom: 1px dashed #ccc;	
	color: #ffffff;
}

.news_box .post_info {
	color: #AAAAAA;
}

.news_box .post_info a {
	color: #ffffff;
	font-weight: bold;
}

.news_box .post_info strong {
	color: #ffffff;
}

.news_box a{
	color: #bac019;
}

.featured_project {
	float: left;
	width: 300px;
	margin-bottom: 40px;
}

.featured_project h3 {

}

.featured_project img {
	margin-bottom: 10px;
	border: 5px solid #4d4337;
}


.featured_project p {
	margin-bottom: 10px;
	
}

.paging {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.paging li {
	margin: 0px;
	padding: 0px;
	display: inline;
}

.paging li a {
	float: left;
	display: block;
	padding: 1px 5px;
	background: #221c14;
	margin-right:2px;
}

.paging li a:hover, .paging li .current {
	text-decoration: none;
	background: #a8ae12;
}

/* content */

/* footer */

#templatemo_footer_wrapper {
	width: 900px;
	margin: 0 auto;
	/*background: #221c14 url(images/templatemo_footer_bg.jpg) repeat-x top;*/
}

#templatemo_footer {
	width: 960px;
	margin: 0 auto;
	padding: 40px 10px;
	color: #cccccc;
}

#templatemo_footer  a {
	color: #ffffff;
}

#templatemo_footer .section_w240 {
	float: left;
	width: 200px;
	padding-right: 40px;
}

#templatemo_footer .section_w240 h3 {
	font-size:14px;
	font-weight: bold;
	color: #a8ae12;
	
}

#templatemo_footer .footer_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#templatemo_footer .footer_list li {
	margin: 0px;
	padding: 3px 0;
}

#templatemo_footer .footer_list li a {
	color: #cccccc;
}

#templatemo_footer .footer_list li a:hover {
	color: #a8ae12;
	text-decoration: none;
}
/* end of footer */